Error Code details
V-5-2-2489
Severity: Error 
Component: Volume Manager 
Message:
Error copying files. Try again
Description:

This message indicates that you have upgraded the Linux kernel to 2.6.18-194.32.1.el5, yet vxinitrd is not able to find volume manager (VM) modules at the location /lib/modules/2.6.18-194.32.1.el5/veritas/vxvm/

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2012-02-15 22:35:42 PST
Platform: Red Hat Enterprise Linux 5 (x86-32), Red Hat Enterprise Linux 5 (x86-64), Red Hat Enterprise Linux 5 (POWER)
Release: Generic
Content:

For a kernel upgrade on an encapsulated root disk, upgrade the kernel and then do the following:

  1. Source all required procedures to bash. Enter:

    # . /etc/vx/modinst-vxvm
     
  2. Upgrade the encapsulated rootdisk to the upgraded kernel version. Enter:

    # upgrade_encapped_root
     
  3. Restart your computer. It starts with the upgraded kernel.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service